Subject: Re: bug#33639: ISO installer image is broken on i686

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Mon, 15 Apr 2019 08:07:37 +0200

On Sun, Apr 14, 2019 at 11:43:54PM +0200, Ludovic Courtès wrote:
> How did you visualize differences, Florian?  Diffoscope fails for me
> here (missing tools and scalability issue.)
> 

For me diffoscope failed too.  I used cmp as described here:

https://superuser.com/questions/125376/how-do-i-compare-binary-files-in-linux

and then looked at the addresses in ghex. It is not a nice method.
Sorry.  It works though.

Regards,
Florian